<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:gravity="center"
    android:orientation="vertical">

    <TextView
        android:id="@+id/tv"
        android:layout_width="40dp"
        android:layout_height="40dp"
        android:background="@drawable/shape_dialog_edit"
        android:button="@null"
        android:gravity="center"
        tools:text="周二\n11"
        android:textColor="@color/gary999"
        android:textSize="13sp"></TextView>

</LinearLayout>


